Subject: Re: bug#55362: 29.0.50; Super key no longer works on Wayland

From: Po Lu <[email-masked]>
Date: Wed, 11 May 2022 22:09:09 +0800

Thomas Jost <[email-masked]> writes:

> Not having such a knob would also prevent any user who is for some
> reason stuck on an older version of Gtk to upgrade Emacs.

Emacs 28 does not support PGTK, and we will not turn it on by default
for future releases either, so there is no regression from the POV of
the user.